Subject: Re: The Marines Gunfighter
From: "Steve Bamford" <[email-masked]>
To: "Thang Le" <[email-masked]>
Date: Sun, 10 Mar 2002 09:44:33 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Thang Le 
  To: Steve Bamford 
  Sent: Friday, February 15, 2002 2:35 AM
  Subject: The Marines Gunfighter

  Hi Steve,
  Here's the 1/48 Revell F-8E Crusader.  It's the same kit as the OOP Monogram, but I think this one has cleaner mold.  I bought the Monogram kit on E-Bay, then I saw this Revell kit at the local hobby store for the same price, $16.00.  This kit comes with a better decals sheet than the Monogram kit.  I don't use either sheets for this a/c, so...I can't tell you how they work.  I bought a Superscale sheet, markings for the Marines VMF(AW)-312, with the checkers tail.  Now, I learned that Aeromaster came out with at least three sheets for the F-8 Crusaders. They all beautifully printed with mostly Navy markings.  I like to build mine as the beloving Corps flyer.  The Navy markings arre also pretty, specially with the rainbow colors tail markings of the CVW-19 CAG Bird.  My 3 yr. old son Nicholas likes the rainbow tail. I presented both options to others at the workshop, and they decided for me.  Mary convinced Nicky to go for the Checkers tail.  Once this decision has been reached, there's no turning back.  The Gunfighter will be wearing the Marines Corps battle dress.
  The kit fit together well for the most part.  I don't quite get it though. There gaps in the main landing gear, between the struts and the fuselage, in the wheel wells.  Gaps at the wings folding joints, refueling probe cover, and a bad seam inside the intake under the nose radome.  Nothing I can do about the main landing gear and the wheel wells.  Lucky enough, this area mostly concealed by the much details wheel wells and after weathering, it's not as noticeable, unless you pick it up and look underneath the a/c.  This was shown even on the picture outside the Revell box.  I don't know if it was intended to be there, but it doesn't look right.  Option for the wings to be folded.  No details for the folding mechanism, though.  My daughter Stephanie said it looks wierd with the wings fold.  Okay, the wings would be straight then.  There gaps to be filled.  The same goes for the refueling probe cover.  If you want them to be closed, be prepare to do some fillings and sandings.  For the seam in the intake, I used the "filling gaps without sanding" technique that featured on "Tool's n Tips" on ARC.  I used Squadron Green putty and Cutex, nail polish remover, and it works.  This credit went to you and Will Hendriks. 
  I was worried about the main landing gear after reading the article on the Monogram kit by Wayne Hui, in the "Gallery" on ARC.  I dry fitted the landing gears on and prayed for the outcome.  I was not ready for the scratch build stuff.  Lucky me, the kit will work without ANY modification.  I looked at the photographs in the Osprey series, and they show the Crusaders sit very low.  For other builders, If you plan to build the Revell kit, do not worry.  Without the tires, the wheel covers will touch the ground as it does not have enough clearance.  With the tires attached to the gears struts, the kit is fine.  Now, go out and build that Crusader.
  My regular routine as far as painting.  I'm using ModelsMasters enamel for the project.  I painted the tail markings on instead of using decals.  It took some works with the masking tape, but it worth the trouble.  I painted one color at a time and gave it about 36-48 hrs for the paint to cure before masking it for the next color.  I scanned the decals sheet and cut out the tail markings from the paper.  I want to see if the decals will match exactly with the kit, without triming.  I then copy the checkers onto the blue masking tape, which I cut out the checkers.  Placing one square at a time until the tail area is covered.  I painted the white color first and then the black.  Once this had accomplished, I painted the red trim outside the checkers to complete the markings.  The rest of the a/c was standard color with the usual technique.
  Couple coats of Future and the rest of the National insignias and other markings went on without any problem.  I used Solvaset and -Sol to help them settle onto the a/c skin.  Sealing them in with another coat of Future, and it was ready for weatherings.  Oil wash in the landing gears areas and recessed areas.  Flat coat it, and then the pastel chalk on top of that.  I want to make it a somewhat dirty Marines Crusader.  I think I over do it a little, but it looks ok in the pictures.  I'm happy with the result.  I want to build another Crusader soon.  Nicky still wants that rainbow tail airplane.  It'll be the next F-8 project.  Happy Modelings
   
  Thang.